/* Localized versions of Info.plist keys */

CFBundleName = "Cantrip";
CFBundleShortVersionString = "Cantrip version 0.8";
CFBundleGetInfoString = "Cantrip version 0.8, Copyright 2002 James Callender.";
NSHumanReadableCopyright = "Copyright 2002 James Callender.";
